name: File
type: module
description: 'Provides a field type for files and defines a "managed_file" Form API element.'
package: Field types
# version: VERSION
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865836
